×

[PR]この広告は3ヶ月以上更新がないため表示されています。
ホームページを更新後24時間以内に表示されなくなります。

Response

F&Q

2011/11/19
Q.スクリプトが動きません。
A.Firefoxの高速リリースサイクルと、それに対応するGreasemonkeyの関係で既存のスクリプトが動作しない事が多々あります。
  スクリプトは一応最新版を使用して下されば問題ありませんが
  Firefoxは3.6.xの方が安定して動作する、Greasemonkeyも0.9.0前後で仕様が違う点がある等
  新しいバージョンに対応しきれていないのが現状です。
 
  長い目で見てくださるとありがたいです。


Q.エンドブレイカーの新しいアビリティの追加マダー?
A.マダデス。

  ……と言うのは冗談にしろ、割と対応がのんびりですみません。
  気長にお待ちつつ、たまに突っつかれると動く場合があるので適度に突っついて下さい。
 

  スクリプトの更新のお知らせや、バグのお話等、不定期でツイッターの方に呟いていたりするので
  よければ参考にしてください。
 

Twitter